Section: extra-admin

Depends: util-linux

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.3.0-1 (amd64/stable)

Depends: glibc, icu, lvm2

glibc 1:2.30-8 (amd64/stable)

  • libc.so.6

lvm2 2.03.08-2 (amd64/stable)

  • libdevmapper.so.1.02

icu 64.2-3 (amd64/stable)

  • libicui18n.so.64
  • libicuuc.so.64

glibc 1:2.30-8 (amd64/stable)

  • libpthread.so.0
  • librt.so.1